<div>
  <div class="change-output-path-dialog-body">
    <table class="table">
      <tbody>
        <tr>
          <td>Condor Batch Manager</td>
          <td><input type="text" class="form-control condor-output-path" title="output path for Condor Batchmanager"></td>
        </tr>
        <tr>
          <td> Local Batch Manager</td>
          <td><input type="text" class="form-control local-output-path" title="output path for Local Batchmanager"></td>
        </tr>
      </tbody>
    </table>
  </div>
  <div class="change-output-path-dialog-footer">
    <button type="button" class="btn btn-default change-output-path-dialog-close">Close</button>
    <button type="button" class="btn btn-primary change-output-path-dialog-save">Save</button>
  </div>
</div>